47 reviews for this add-on
  • Great extension!
    Dear author, please update it to work with the new Firefox versions!
  • Одна из немногих причин, из-за которой я пользуюсь FF - Tablang. Очень не хватает этого аддона в других браузерах (что обусловлено отсутствуем соответствующих API). Но ужасно то, что я не могу поспользоваться своим любимым аддоном на Linux (Linux Mint 18.2 KDE || Cinnamon 64 bit) - не рабоает... Выводит crash reporter и все. Долгое время пользовался на Windows 10 64bit - супер!
    Автор, создай систему донат и я думаю, что большинство из на поддержат эту идею, но выполни пожалуйста обновление этого аддона. Ведь, скоро выпуск FF Quantom и хочется насладится любимым браузером сполна) Заранее спасибо!
  • Раньше пользовалась, было все хорошо. Сейчас под Ubuntu 16.04 (FF 56.0) Firefox выдает ошибку с крэшем сразу после установки дополнения и перезапуска, и больше не запускается. Лечится только удалением дополнения из безопасного режима. Увы.
  • Уважаемый разработчик,
    Обновите, пожалуйста, приложение, поскольку ФФ не разрешает установить текущую версию.
    Работа с браузером просто невыносима!
  • Разработчик, обнови пожалуйста приложение. фф не дает его установить. работа превратилась в ад.
  • Works perfectly with FF54x64 under Windows 7
  • Спасибо за такое дополнение, супер было бы если бы добавили отдельный язык для каждого поиска по странице
  • After installing, Firefox crashes at every start, and thus never starts correctly. The solution is to run "firefox -safe-mode" and remove TabLang.
  • Simply great! Keep up the good work!
  • Firefox crashes on start up after installing this extension.
  • I loved it! But sinse FF 46 upgraded it crashes browser on startup
  • The latest update was a years ago.
    This is very useful extension and I hope the developer has not abandoned it.
    Actually I wonder why any of web browsers still doesn't include such option for keyboard layauts.
    I know that there is even opened bug exists for this, but without any actions...
    https://bugzilla.mozilla.org/show_bug.cgi?id=530011
    Anyway, the add-on is still works with latest Firefox and I hope it will work with next versions :)
  • After upgrading to FF 46.0 this extension started to crash FF on my Linux Mint 17.1 Rebecca (based on Ubuntu 14.04 LTS).
    2Author: please take a look at this issue, as this extension is one of my favorites! (will rate with 5 stars if it's fixed)
  • Does not work on Ubuntu 14.04.2 LTS.
  • URL can't be always EN.
    Don't work with FF22.
  • I'm using FF 17.0.1 (the most up to date version when leaving this comment). It has got a bug under this windows (Seven 64) and Firefox, and that is when opening a new tab or window, in the search bar it keeps changing the language from English to the second one although it's set to EN (US). Other features are all ok.
  • Doesn't work in FF 15.0.1 under Win7x64
  • сабж в совместной работе с Tab Utilities выдает одну неприятную фичу - не работает возможность продублировать вкладку (контекстное меню и хоткей).
    https://www.mozdev.org/bugs/show_bug.cgi?id=24696

    Если кратко, то я не могу это исправить так, чтобы потом пройти review.
  • Great extension! Highly recommended for bilingual users.
  • Не работает в Firefox 11 :( А так нужно переключать раскладку при вводе в адресную строку... Подскажите кто-нибудь аналогичную тулзу

    ICQ 271 565 133
  • Does not work in Firefox 10.
  • Total Dissapoiment on firefox 10 beta 2. Did not work, and send it in trash.
  • Обновите под Firefox 5.0 плиз!!!!
    Новая версия пока проверяется редакторами Mozilla, но вы можете попробовать ее уже сейчас: https://addons.mozilla.org/firefox/addon/tablang/versions/0.4.1 Если обнаружите ошибки, пишите на форуме: http://forums.mozillazine.org/viewtopic.php?f=48&t=658501



    New version is now under review by Mozilla editors, but you can try it now: https://addons.mozilla.org/firefox/addon/tablang/versions/0.4.1 You can report bugs at http://forums.mozillazine.org/viewtopic.php?f=48&t=658501
  • +1 Все ждем пока появится версия для FF4
    Это самое важное дополнение, без него невозможно работать!
  • A great addon, and sorely needed for Firefox 4! I am actually thinking of rolling back to 3.6 until this addon is available.
Page 1 of 2